

// Group: category_1
IDS_CATEGORY_APPLICATION_COMMAND	= "Application";
IDS_CATEGORY_GLOBAL	= "Global";
IDS_CATEGORY_GLOBAL_COMMAND	= "Commande";
IDS_CATEGORY_SCENE_MANAGER_COMMAND	= "Gestionnaire de scène";
IDS_CATEGORY_LIBRARY_COMMAND	= "Bibliothèque";
IDS_CATEGORY_PEN_COMMAND	= "Plume";
IDS_CATEGORY_COLOR_COMMAND	= "Couleur/Palette";
IDS_CATEGORY_GLOBAL_FILE_MENU	= "Menu du fichier";
IDS_CATEGORY_GLOBAL_EDIT_MENU	= "Menu d'édition";
IDS_CATEGORY_GLOBAL_HELP_MENU	= "Menu de l'aide";
IDS_CATEGORY_GLOBAL_WINDOW_MENU	= "Menu de la fenêtre";
IDS_CATEGORY_GLOBAL_TOOL_MENU	= "Menu des outils";
IDS_CATEGORY_GLOBAL_VIEW_MENU	= "Menu d'affichage";
IDS_CATEGORY_GLOBAL_PLAY_MENU	= "Menu de lecture";
IDS_CATEGORY_GLOBAL_ELEMENT_MENU	= "Menu de l'élément";
IDS_TB_TEMPLATE_BROWSER	= "Navigateur des modèles";
IDS_CATEGORY_SCENE_PLANNING	= "Sceneplanning";
IDS_CATEGORY_SCENE_PLANNING_COMMAND	= "Commande";
IDS_CATEGORY_SCENE_PLANNING_EDIT_MENU	= "Menu d'édition";
IDS_CATEGORY_SCENE_PLANNING_ELEMENT_MENU_TEMP	= "Menu d'éléments";
IDS_CATEGORY_SCENE_PLANNING_HELP_MENU	= "Menu de l'aide";
IDS_CATEGORY_SCENE_PLANNING_WINDOW_MENU	= "Menu de la fenêtre";
IDS_CATEGORY_SCENE_PLANNING_VIEW_MENU	= "Menu d'affichage";
IDS_CATEGORY_SCENE_PLANNING_PLAY_MENU	= "Menu de lecture";
IDS_CATEGORY_SCENE_PLANNING_ELEMENT_MENU	= "Menu d'éléments";
IDS_CATEGORY_SCENE_PLANNING_TOOL_MENU	= "Menu des outils";
IDS_CATEGORY_DRAWING	= "Dessin";
IDS_CATEGORY_DRAWING_COMMAND	= "Commande";
IDS_CATEGORY_DRAWING_EDIT_MENU	= "Menu d'édition";
IDS_CATEGORY_DRAWING_HELP_MENU	= "Menu de l'aide";
IDS_CATEGORY_DRAWING_WINDOW_MENU	= "Menu de la fenêtre";
IDS_CATEGORY_DRAWING_VIEW_MENU	= "Menu Vue";
IDS_CATEGORY_DRAWING_PLAY_MENU	= "Menu de lecture";
IDS_CATEGORY_DRAWING_ELEMENT_MENU	= "Menu d'éléments";
IDS_CATEGORY_DRAWING_TOOL_MENU	= "Menu des outils";
IDS_CATEGORY_DRAWING_GRABBER_MENU	= "Menu de la Main";
IDS_CATEGORY_DRAWING_SLT_MENU	= "Menu de la table lumineuse statique";
IDS_CATEGORY_OTHER	= "Autre";


// Group: category_OKCancel
IDS_BTNOK_TEXT	= "OK";
IDS_BTNCANCEL_TEXT	= "Annuler";
